uuid: 09ca25fc-2f1b-46b7-aa9d-c195c8a782c3
langcode: en
status: true
dependencies:
  module:
    - contacts_events
id: contacts_ticket.booking
label: Booking
targetEntityType: contacts_ticket
cache: true
